﻿body,
html {
  background-color: #f4f5fa;
  overflow-x: hidden;
  font-family: "Open Sans", sans-serif;
  padding: 0 !important;
  position: static !important;
}

body.embed,
html.embed {
  background-color: transparent !important;
}

h3 {
  font-family: "Merriweather", serif;
  color: #3b3b3b;
  font-size: 22px;
  font-weight: bold;
}

.full {
  padding: 0 24px !important;
  margin: 0 auto !important;
  background-size: cover;
  overflow: hidden;
  background-position: center;
  height: 600px;
  background-color: #888;
  position: relative;
}

.header .logo img {
  height: 32px !important;
  margin-top: 7px;
}

.header {
  padding: 12px 0;
  width: 100%;
  position: relative;
  z-index: 9;
}

.navbar-brand.header {
  float: left;
  padding: 12px 0;
  text-align: left;
  line-height: 1.2em;
}

.infoWrap {
  position: relative;
  height: 600px;
  width: 100%;
}

.mainInfoCont {
  position: absolute;
  top: 48%;
  transform: translateY(-40%);
  width: calc(100% - 20px);
}

.mainInfoCont #header {
  font-family: "Merriweather", serif;
  color: #fff;
  font-size: 70px;
  font-weight: bolder;
  padding-bottom: 22px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

.mainInfoCont #blurb {
  font-family: "Open Sans", sans-serif;
  color: #fff;
  font-size: 20px;
  width: 90%;
  font-weight: 400;
  line-height: 34px;
  outline: none;
  overflow-x: hidden;
  text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);
}

.project-hub {
    margin-top: 15px;
    margin-bottom: 40px;
}

.project-hub #mapTab {
    margin-top: -18px;
    margin-bottom: -54px;
}

.headerStats {
  display: none; /*set to 'block' when stats are provided, see Hub.js*/
  background: #fff;
  /*width: 35%;*/
  /*margin: 0 auto;*/
  height: 140px;
  z-index: 999;
  padding: 16px 18px;
  border-radius: 4px;
  margin-top: -70px;
  margin-bottom: 50px;
}

.statInfo .statText {
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  font-size: 48px;
  text-align: center;
  margin-left: -8px;
  color: #3d3f4a;
}

.statInfo .statHeader {
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  color: rgba(58, 58, 58, 0.68);
}

.card {
  border: none;
  -webkit-box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
  box-shadow: 0 1px 15px 1px rgba(62, 57, 107, 0.07);
  background: #fff;
  border-radius: 4px;
}

.project {
  padding: 34px;
  padding-bottom: 24px;
  transition: 0.25s ease-in-out;
}

.project.hover-enlarge:hover {
  -webkit-transform: translateY(-4px) scale(1.02);
  -moz-transform: translateY(-4px) scale(1.02);
  -ms-transform: translateY(-4px) scale(1.02);
  -o-transform: translateY(-4px) scale(1.02);
  transform: translateY(-4px) scale(1.02);
  -webkit-box-shadow: 0 14px 24px rgba(62, 57, 107, 0.2);
  box-shadow: 0 14px 24px rgba(62, 57, 107, 0.2);
  z-index: 999;
}

.project.hover-enlarge-sm:hover {
  -webkit-transform: translateY(-1px) scale(1.001);
  -moz-transform: translateY(-1px) scale(1.001);
  -ms-transform: translateY(-1px) scale(1.001);
  -o-transform: translateY(-1px) scale(1.001);
  transform: translateY(-1px) scale(1.001);
  -webkit-box-shadow: 0 10px 18px rgba(62, 57, 107, 0.2);
  box-shadow: 0 8px 14px rgba(62, 57, 107, 0.2);
  z-index: 999;
}

.project.has-featured-img div.featured-img {
  margin: -34px;
  margin-bottom: 25px;
  background-position: center;
  background-size: cover !important;
  overflow: hidden;
  height: 200px;
  border-radius: 0;
  background-repeat: no-repeat;
  border-top-right-radius: inherit;
  border-top-left-radius: inherit;
}

.sidebar {
  padding: 18px 32px;
  margin-bottom: 20px;
}

.project .thumb.noImage {
  width: 90px;
  height: 90px;
}

.project .thumb {
  max-width: 90px;
  max-height: 90px;
  width: auto;
  max-width: 100%;
  margin-bottom: 15px;
}

.project .noImage {
  background: -webkit-gradient(
    linear,
    left top,
    right bottom,
    from(#ffcc33),
    to(#ffb347)
  );
  background: linear-gradient(to bottom right, #ffcc33, #ffb347);
  color: #fff;
  font-size: 46px;
  font-weight: bold;
  text-align: center;
  padding-top: 12px;
  font-family: "Merriweather", serif;
}

.project h3,
project .h3 {
  margin: 0;
  margin-bottom: 18px;
  font-weight: 700;
}

.project p {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 26px;
}

.project .action {
  padding: 8px 14px;
}

.project .action .info {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin-right: 18px;
  padding-top: 8px !important;
}

.project .action:last-child .info:last-child {
  padding-top: 0px !important;
}

.project .action .info img {
  display: inline-block;
  font-size: 16px;
  opacity: 0.75;
  width: 20px;
  vertical-align: sub;
  margin-right: 6px;
}

.project.featured {
  padding: 0;
}

.project.featured .row-inner {
  padding: 34px;
}

.project.featured .btn {
  padding: 12px 24px;
  font-weight: 600;
}

.featured-image {
  position: relative;
}

.featured-image img {
  height: auto;
  max-height: 250px;
  object-fit: cover;
  width: 100%;
}

.featured-image img[src=""],
.featured-image img[src=""] ~ .feature-badge {
  display: none;
}

.feature-badge {
  display: none;
  position: absolute;
  bottom: -50px;
  right: 2em;
  width: 120px;
  height: 120px;
  color: #fff;
}

.feature-badge div {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-top: 40%;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 9;
}

.feature-badge svg {
  position: absolute;
  height: 100%;
  width: 100%;
}

.feature-badge svg path {
  fill: #bfa86d;
}

/*@media (max-width: 992px) {
    .feature-badge {
        bottom: 51%;
        right: 3%;
    }
}*/

.btn.btn-primary,
.comment-submit-outer .comment-submit-button {
  border: 0px;
  background-color: #13689f;
  padding-left: 14px;
  padding-right: 14px;
  font-weight: 600;
  transition: 0.2s ease-in-out;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background-color: #1f4b7c;
}

.btn.btn-primary:active {
  background-color: #2a83e6 !important;
}

.btn.btn-primary.glow:hover {
  -webkit-box-shadow: 0 0 20px rgba(41, 142, 255, 0.7);
  box-shadow: 0 0 20px rgba(41, 142, 255, 0.7);
}

.btn.btn-primary.glow {
  -webkit-box-shadow: 0 0 10px rgba(41, 142, 255, 0.6);
  box-shadow: 0 0 10px rgba(41, 142, 255, 0.6);
}

.upcomingMeetings {
  list-style: none;
  margin: 0;
  padding: 0 0 8px;
}

.upcomingMeetings > li {
  margin: 0 -32px;
  padding: 14px 32px;
  border-top: 1px solid #e6e6e6;
}

.upcomingMeetings > li:only-child {
  border: none !important;
  border: none !important;
  padding-top: 10px;
}

.upcomingMeetings > li:last-child {
  border-bottom: 1px solid #e6e6e6;
}

.upcomingMeetings li p,
.upcomingMeetings li .time {
  margin: 0;
  line-height: 30px;
  font-size: 16px;
  font-weight: 600;
}

.upcomingMeetings li p a {
  color: #56a6ff;
}

.upcomingMeetings li p img {
  display: inline-block;
  font-size: 16px;
  opacity: 0.75;
  width: 18px;
  vertical-align: sub;
  margin-right: 10px;
}

.twitterFeed {
  height: 650px;
  overflow-y: auto;
  margin: 0 -32px;
}

::-moz-selection {
  color: fff;
  background: #fdc5a4;
}

::selection {
  color: fff;
  background: #fdc5a4;
}

.twitterFeed::-webkit-scrollbar {
  width: 6px;
}

/* Track */
.twitterFeed::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.twitterFeed::-webkit-scrollbar-thumb {
  background: #e6e6e6;
}

/* Handle on hover */
.twitterFeed::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.settings {
  cursor: pointer;
  z-index: 9;
}

.settings .user {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 16px;
  transition: 0.3s ease-in-out;
}

.settings .user:hover {
  background: rgba(255, 255, 255, 0.12);
  border-radius: 33px;
}

.settings .settingsBtn {
  width: 20px;
  filter: invert(1);
  vertical-align: bottom;
  margin-right: 12px;
}


/*xs bootstrap*/
@media (max-width: 768px) {
  .project-hub {
    padding: 0 15px;
  }

  .xs-text-center {
    text-align: center;
  }

  .xs-text-center > .noImage {
    margin: 0 auto;
  }

  .xs-text-center > .thumb {
    margin-bottom: 18px;
  }

  .xs-full-btn {
    width: 100%;
  }

  .xs-full-btn .btn {
    width: 100%;
  }

  .statInfo {
    margin-top: 12px;
  }

  .statInfo .statText {
    font-size: 32px;
  }

  .statInfo .statHeader {
    font-size: 10px;
  }

  .mainInfoCont {
    position: relative;
    width: auto;
  }

  .mainInfoCont #header {
    /*font-size: 2.2em;*/
    font-size: 8vw;
  }

  .mainInfoCont #blurb {
    font-family: "Open Sans", sans-serif;
    color: #fff;
    font-size: 16px;
    width: auto;
    font-weight: 400;
    line-height: 25px;
    outline: none;
    max-height: 175px;
    overflow-y: hidden;
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.8);
  }

  .header .logo img {
    height: 28px !important;
    margin-top: 10px;
    margin-left: 10px;
  }

  .settings .user {
    font-size: 14px;
  }

  .settings .settingsBtn {
    width: 16px;
    filter: invert(1);
    vertical-align: sub;
    margin-right: 4px;
  }

  .infoWrap {
    padding: 0 15px;
    width: auto;
    position: relative;
  }

        .full.overlay-image {
            max-height: 325px;
        }
}

.noPadding {
  padding: 0px !important;
}

#EventLoginModal .modal-title {
  font-family: "Merriweather", serif;
}

.textarea {
  border-color: rgb(230, 230, 230);
  box-shadow: none;
  margin: 6px 1px 6px 0px;
  max-width: 100%;
  border-radius: 2px;
}

.display-area label {
  font-weight: 600;
  color: #828282;
}
.project-category-wrapper .label {
  font-size: 1em;
  color: #fff;
  background: #f5f5f5;
  margin-bottom: 5px;
  display: inline-block;
  font-size: 14px;
  border-radius: 20px;
  color: #3a3f48;
  font-weight: 600;
  padding: 6px 8px;
  cursor: default;
}

.textbox {
  display: block;
  width: 100%;
  padding: 8px 12px !important;
  border-radius: 4px !important;
  outline: none !important;
  border: 1px solid #e6e6e6 !important;
  margin: 8px 0 !important;
}

.signupBtn {
  margin: 8px 0;
  float: right;
}

.signup {
  margin-top: 30px;
}

.signupUpdates p {
  margin: 0;
  line-height: 30px;
  font-size: 16px;
  font-weight: 600;
}

.signupUpdates p img {
  display: inline-block;
  font-size: 16px;
  opacity: 0.75;
  width: 18px;
  vertical-align: sub;
  margin-right: 10px;
}

.or-separator {
  color: #b9b9b9;
  font-size: 12px;
  text-align: center;
}

.parsley-errors-list {
  padding: 0;
}

.parsley-errors-list li {
  padding: 6px 0;
  list-style-type: none;
  border-left: 3px solid #e04444;
  background: rgba(224, 68, 68, 0.1);
  padding-left: 10px;
}

.success-msg {
  padding: 6px 0;
  list-style-type: none;
  border-left: 3px solid #4caf50;
  background: rgba(76, 175, 80, 0.1);
  padding-left: 10px;
}

.card:hover .editOption {
  display: block;
  visibility: visible;
  opacity: 0.85;
}

.editOption {
  position: absolute;
  right: 16px;
  top: 12px;
  width: 18px;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  transition: visibility 0s, opacity 0.2s ease-in-out;
}

.sidebarEditor {
  width: 280px;
  height: 100%;
  position: fixed;
  z-index: 900;
  top: 0;
  bottom: 0;
  padding: 0 16px;
  border-top-left-radius: 0;
  display: none;
}

.sidebarEditor p {
  margin: 0;
  line-height: 30px;
  font-size: 16px;
  font-weight: 600;
}

.textbox {
  max-width: 100%;
}

#sortStats2 {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 300px;
  border-radius: 4px !important;
  outline: none !important;
  border: 0px solid #e6e6e6 !important;
}

.statInfo {
  min-height: 90px;
}

.statInfo .ui-sortable-helper {
  cursor: move;
}

#sortStats2 .stats div {
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  text-transform: capitalize;
  color: #333;
}

#sortStats2 .stats {
  padding: 8px;
  background: rgb(245, 245, 245);
  border-radius: 6px;
  margin: 8px 0px;
  cursor: all-scroll;
}

.marginLeft {
  margin-left: 280px;
}

.dashed-placeholder {
  border: 2px dashed #dadada;
  width: 100%;
  min-height: 90px;
}

.ui-sortable-handle {
  z-index: 999;
}

.collapseHeader {
  display: block;
  cursor: pointer;
  font-size: 16px;
  color: #03a9f4;
  padding: 16px 16px;
  margin-left: -16px;
  margin-right: -16px;
  margin-bottom: 0;
  border-bottom: 1px solid #efefef;
  font-weight: 600;
}

.collapseHeader:first-of-type {
  border-top: 1px solid #efefef;
}

.panel-collapse.collapse.in + .collapseHeader {
  border-top: 1px solid #efefef;
}

.collapseHeader:hover {
  background: rgba(3, 177, 246, 0.04);
}

.collapseHeader:after {
  /* symbol for "opening" panels */
  font-family: "Glyphicons Halflings"; /* essential for enabling glyphicon */
  content: "\e114"; /* adjust as needed, taken from bootstrap.css */
  float: right; /* adjust as needed */
  color: #cacaca; /* adjust as needed */
  font-size: 12px;
  margin-top: 5px;
}

.collapseHeader.collapsed:after {
  /* symbol for "collapsed" panels */
  content: "\e080"; /* adjust as needed, taken from bootstrap.css */
  font-size: 12px;
  margin-top: 5px;
}

.feather-icon.menu-item {
  width: 16px;
  vertical-align: text-bottom;
  margin-right: 10px;
}

.feather-icon.moreInfo {
  width: 16px;
  vertical-align: bottom;
  margin-left: 6px;
  color: #13689f;
  cursor: pointer;
}

.feather-icon.info-icon {
  display: inline-block;
  font-size: 16px;
  width: 18px;
  vertical-align: text-bottom;
  margin-right: 6px;
  color: #3f3f3f;
}

.checkbox {
  margin: 16px 0;
}

.checkbox label {
  font-weight: 500;
}

.checkbox label:after {
  content: "";
  display: table;
  clear: both;
}

.checkbox .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: 0.25em;
  width: 1.6em;
  height: 1.6em;
  float: left;
  margin-right: 0.7em;
  margin-top: -1px;
}

.checkbox .cr .cr-icon {
  position: absolute;
  font-size: 0.8em;
  line-height: 0;
  top: 50%;
  left: 20%;
  color: #51a9f4;
}

.checkbox label input[type="checkbox"] + .cr {
  border: 1px solid #51a9f4;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon {
  opacity: 0;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon {
  opacity: 1;
}

.radio label:after {
  content: "";
  display: table;
  clear: both;
}

.radio .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: 0.25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: 0.5em;
}

.radio .cr {
  border-radius: 50%;
}

.radio .cr .cr-icon {
  position: absolute;
  font-size: 0.8em;
  line-height: 0;
  top: 50%;
  left: 13%;
}

.radio .cr .cr-icon {
  margin-left: 0.04em;
}

.sidebarEditor .radio label input[type="radio"] {
  display: none;
}

.radio label input[type="radio"] + .cr > .cr-icon {
  transform: scale(3);
  opacity: 0;
}

.radio label input[type="radio"]:checked + .cr > .cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1;
}

.overlay.dk {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.35) 100%
  );
}

.timelineMilestone {
  display: none;
}

.timeLineToggle {
  cursor: pointer;
}

a.powered-by-outer {
  float: right;
  margin-top: 2px;
}

a .powered-by {
  width: 100px;
  opacity: 0.9;
  cursor: pointer;
}

.mainCont .language-toggle {
  color: #fff !important;
  background-color: transparent;
  border: transparent;
  font-size: 16px;
  font-weight: bold;
  transition: 0.3s ease-in-out;
}

.language-toggle:hover {
  background: rgba(255, 255, 255, 0.12);
  border-radius: 33px;
}

/*#region embed settings */

.embed body,
html.embed {
  background: none;
}

.embed .page-title {
  display: none;
}

.embed .project-hub {
  padding: 0 15px;
}

.embed .sidebar.card {
  margin-bottom: 5px;
}

.calendarIcon {
  font-size: 16px;
  opacity: 0.75;
  width: 18px;
  vertical-align: sub;
  margin-right: 10px;
  color: #13689f;
}

.rsvpMenu > li {
  padding: 10px 18px;
  cursor: pointer;
}

.rsvpMenu > li:hover {
  background: #f5f5f5;
}

.upcomingMeetings li p:last-of-type {
  display: inline-block;
}

@media (max-device-width: 768px) {
  div.rsvpGroup {
    margin: 10px 0 0;
    text-align: left;
    width: auto;
  }
}

.rsvpGroup {
  display: inline-block;
}

.add-to-calendar.dropdown .btn,
.btn.event-registration-toggle,
.add-to-calendar.dropdown button {
  background: #13689f;
  color: #fff !important;
  line-height: 1em;
  vertical-align: bottom;
  font-weight: 600;
}

.rsvpGroup .caret {
  margin-left: 3px;
}
/*#endregion */

/*#region Subscription Page */

.hub-centered-signup {
  margin-bottom: 15px;
  text-align: left;
}

.customer-subscriptions.card {
  position: relative;
  margin: 0.5rem 0 1rem 0;
  background-color: #fff;
  -webkit-transition: -webkit-box-shadow 0.25s;
  transition: -webkit-box-shadow 0.25s;
  transition: box-shadow 0.25s;
  transition: box-shadow 0.25s, -webkit-box-shadow 0.25s;
  border-radius: 2px !important;
}

.customer-subscriptions.card {
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2) !important;
}

.customer-subscriptions:first-child {
  margin-top: 20px;
}

.customer-subscriptions .arrow-down,
.customer-subscriptions.active .arrow-right {
  display: none;
}

.customer-subscriptions.active .arrow-down {
  display: inline;
}

.subscription-topic {
  padding: 0;
}

.project-topic-parent {
  width: 100%;
  height: 85px;
  position: relative;
  display: table;
}

.project-topic-parent .topic-name {
  font-weight: 500;
  display: table-cell;
  vertical-align: middle;
  padding-right: 8px;
}

.panel-default > .panel-heading {
  background-color: #f9fafc;
}

.panel-title {
  padding: 2em;
  font-weight: 400;
}

.subscription-expand {
  background-color: #f5f5f6;
  border-color: rgba(0, 0, 0, 0.1) !important;
  border-radius: 0.4em 0.4em 0 0;
  color: #111 !important;
  border-bottom: none !important;
}

.subscription-expand-container {
  margin-top: 7px;
}

.subscription-expand.active {
  background-color: #bbb !important;
  color: #111 !important;
}

/*.subscription-expand:focus, .subscription-subtopic label:focus-within {
            box-shadow: 0 0 .2em .1em rgba(41, 142, 255, 1);
        }*/

.subscription-subtopic label {
  padding: 0.5em;
}

.subscription-subtopics-outer {
  display: none;
  padding-bottom: 0;
}

.subscription-subtopics-outer table {
  margin-bottom: 0;
}

.subscription-subtopics {
  margin-bottom: 0;
}

.subscription-subtopic label,
.subscription-subtopic {
  display: block;
  width: 100%;
}

#subscriptionSlide {
  margin-top: 55px;
}

#subscriptionSlide .checkbox label {
  padding-left: 0;
}

#subscriptionSlide > header {
  background-color: #fff;
}

#subscriptionSlide .subscriptions-customer-logo-wrapper img {
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
}

#subscriptionSlide.panel {
  background: rgba(255, 255, 255, 0.95);
  border: none !important;
}

.subscription-checkbox-container {
  width: 130px;
  padding: 0.5em 0.5em;
}

.subscription-topic.panel-heading {
  display: flex;
}

.subscription-checkbox-container .checkbox {
  margin: 1em 1em 1em -0.5em;
}

.subscription-subtopics-outer,
.customer-subscriptions .i-checks i {
  margin-left: 0;
}

.subscribe-row:nth-child(even) {
  background: #f9fafc;
  color: #333;
}

.subscription-subtopics-outer {
}

.no-phone {
  display: none;
}

.subscribe-row {
  font-size: 14px;
}

.topic-name {
  margin-top: 1em;
  font-weight: 500;
  color: #333;
}

/*#endregion */

span.highlight {
  background: #ffe00a;
}

#search-hub-projects {
  margin: 15px 0;
}

.project-category-search .search-choice {
    margin-top: 5px !important;
}

#search-hub-projects .search-hub-input,
.project-category-search .chosen-choices {
  width: 100%;
  height: 50px;
  padding: 1px;
  padding-left: 15px;
  border: none;
  border-radius: 5px;
  outline: none;
  -webkit-box-shadow: 0 0 0 2px #949494 inset;
  box-shadow: 0 0 0 2px #949494 inset;
  -webkit-appearance: none;
  background-color: #ffffff;
  font-size: 16px;
  padding-right: 30px;
}
#search-hub-projects .search-hub-input:focus {
  -webkit-box-shadow: 0 0 0 2px #177bbb inset !important;
  box-shadow: 0 0 0 2px #177bbb inset !important;
  -webkit-appearance: none !important;
  transition: all ease 0.5s;
}

.searchbtn.btn-primary {
    border: 1px solid #13689f;
}

#participateBtnHubMap {
  padding: 12px 24px;
  margin: 10px 0;
  font-size: 16px;
}

.nav-tabs {
  cursor: pointer;
}



li#surveysTab.active {
  font-weight: bold;
}

li#eventsTab.active {
  font-weight: bold;
}

.calendar-events-list-outer .upcoming-events > h3,
.calendar-events-list-outer .past-events > h3 {
  font-size: 1.5em;
  margin-top: 0.25em;
  color: #6f7287;
}

.tab-pane .calendar-events-list-outer {
  padding: 0;
}

.upcoming-events .meeting-preview-outer .panel-heading {
  background: #fff;
}

/*#region Custom Hubs */
.hub-button-grid a.btn {
  width: 100%;
  margin-bottom: 15px;
  border-radius: 5px;
  height: 65px;
  font-size: 1.5em;
  line-height: 2.25em;
}

@media only screen and (min-width: 992px) {
  .hub-button-grid.container {
    padding-left: 0;
    padding-right: 0;
  }

  .have-an-account {
      margin-left: 10px;
  }

  .hub-navbar .container.fluid {
    padding-left: 0;
    padding-right: 0;
  }

  .hub-navbar .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .hub-events-list-outer #calendarSearch {
    top: 36px;
  }
}

div#calendarSearch {
  font-size: 16px;
  padding: 0;
  top: 0;
}
.calendar-list-and-search-container div#calendarSearch {
  padding-right: 15px;
}

@media (max-width: 991px) {
  #calendarSearch
    #accordionSearch
    .searchBar
    .input-group:not([name="DateRange"]) {
    display: block;
  }
}

a.footerLink {
  margin: 5px;
}

.copyText {
  margin: 15px;
}

.eds_faButtons.eds_invertIcons {
  font-size: 3em;
  color: #fff !important;
}

/*#endregion */

/*#region Boards and Commissions grid view */
.card-title.projName {
  font-weight: bold;
}

/*div .boardComms:nth-child(n+4) {
    display: none;
}

div .boardComms.showAllResults:nth-child(n+4) {
    display: flex;
}*/
/*#endregion */

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
  margin-right: 20px;
  cursor: pointer;
}

.project-category-search {
  margin: 15px 0;
  padding: 0 15px;
}

.project-category-search .chosen-container-multi .chosen-choices {
  font-size: 16px;
  min-height: 50px !important;
  border: none;
}

.project-category-search .chosen-container-active .chosen-choices {
  box-shadow: 0 0 0 2px #177bbb inset;
}

.chosen-search-input {
  padding-left: 15px;
}

.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin-top: 10px;
}
/*#region Find My Council Member grid view */

.card-deck > .card.councilMembers {
  flex: 1 1 100%;
  max-width: 100%;
}
.card.councilMembers:hover {
  transform: none;
  box-shadow: none;
}

.card.councilMembers .card-subtitle a:hover {
  text-decoration: underline;
}
.card-deck .card-image {
  padding: 20px 20px 0;
}

@media (min-width: 576px) {
  .card-deck > .card.councilMembers {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
    margin-left: 15px;
  }

  .card-deck > .card.councilMembers {
    flex: 1 1 20%;
    max-width: calc(25% - 15px);
  }

  .councilMembers .card-title {
    min-height: 30px;
  }
}

a.council-member-bio {
  text-decoration: underline;
}

a.council-member-contact {
  width: 100%;
}

img.card-img-top {
  max-width: 130px;
  display: inline-block;
}

/*#endregion */

img.event-card-img-top {
  height: auto;
  max-height: 120px;
  width: 100%;
}

@media (min-width: 767px) {
  form#search-hub-projects {
    padding-right: 0;
  }

  .project-category-search .chosen-choices {
    border-radius: 0 5px 5px 0;
  }

  .project-category-search {
    margin: 15px 0;
    padding: 0 15px 0 15px;
  }
}

#search-hub-projects .search-hub-input {
  border-radius: 5px 0 0 5px !important;
}

#search-hub-projects .input-group-btn button {
  height: 50px;
  margin-right: 0;
  min-width: 95px;
  font-size: 18px;
}

.project-category-search input.chosen-search-input.default {
  padding-left: 15px !important;
  padding-top: 3px !important;
  font-size: 16px;
  height: 25px !important;
}
/*.project-category-search .chosen-container-multi .chosen-choices {
    background-color: #174561;
    color: #fff !important;
}
.project-category-search .chosen-container-multi .chosen-choices:active {
    background-color: #FFF;
    color: inherit !important;
}*/

i.embedded-category-icon {
  position: absolute;
  z-index: 100;
  top: 20px;
  right: 38px;
}

.hub-events-list-outer > .scrollable.wrapper:first-child {
  min-height: calc(100vh - 80px);
}

.my-profile-sidebar {
  font-size: 16px;
  margin-bottom: 30px;
  margin-top: 30px;
}

#profileInfoBlock {
    padding: 2.2em 30px;
    border: 3px #1e465f solid;
    border-radius: 0 0 3px 3px;
    background: #fff;
    font-size: 18px;
    margin-top: 0.5em;
}

#profileInfoBlock h3 {
    margin-top: 0;
}

.default-hub-header .dropdown .btn {
  background-color: #ffffff14;
  border-radius: 0;
  display: inline-block;
}

#hub-index #login-page {
  background: none;
  padding: 40px 0;
}

#hub-index #login-page form {
  text-align: left;
}
.editable-open ~ span .remove-attr {
  margin-left: 25px;
}

.overlay-image .container {
    top: 0;
    bottom: 0;
    position: absolute;
    width: 100%;
    padding: 0 15px;
}

.hub-overlay-image img {
    max-width: 100%;
    max-height: 100%;
}

.hub-overlay-image {
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 75%;
  padding: 0 20px;
}


/*#region portal navigation bar */

nav.hub-navbar .nav > li > a.nav-link {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 0.9em;
    color: #fff;
}

nav.hub-navbar {
    background-color: #1e465f;
    color: #fff;
    font-size: 20px;
    transition: all 300ms;
    font-weight: 600;
}

.hub-navbar .tab.active {
    background-color: rgb(0 0 0 / 0.21);
}


/*#endregion */